* 
{ 
	margin:0px; 
	padding:0px; 
	border:0px; 
}


p.inactivemenu 
{ 
	font-size:12px; 
	font-family:Verdana, Arial; 
	color:white; 
	margin-left:0px; 
	margin-right:0px; 
	font-weight:bold; 
}


p.activemenu 
{ 
	font-size:12px; 
	font-family:Verdana, Arial; 
	color:#224499; 
	margin-left:3px; 
	margin-right:4px; 
	font-weight:bold; 
}


.kewl
{ 
	font-size:x-small; 
	font-family:Verdana, Arial, serif; 
	color:black; 
	text-align:justify; 
}

.kewl1
{ 
	font-size:x-small; 
	font-family:Verdana, Arial, serif; 
	color:black; 
	text-align:justify; 
	vertical-align:top;
	margin-top:10px;
}

.kewl2
{ 
	font-size:x-small; 
	font-family:Verdana, Arial, serif; 
	color:black; 
	text-align:justify; 
	margin-left:12px;
	margin-top:10px;
}

.kewl3
{ 
	font-size:x-small; 
	font-family:Verdana, Arial, serif; 
	color:black; 
	text-align:justify; 
	margin-left:40px;
	margin-top:10px;
}

.kea
{
	margin-left:4px;
	margin-right:4px;
};

.title 
{ 
	font-size:small; 
	font-family:Verdana, Arial, serif; 
	color:black; 
	text-align:right; 
	margin-right:10px; 
	border-width:0px 0px 1px 0px; 
	border-style:solid; 
	color:gray; 
	border-color:gray; 
}

table.pagewidth
{
	width:770px;
}

td.sst
{
	width:200px;
	padding:20px;
};

a.ssa
{
	text-decoration:none;
	font-family:Verdana;
	font-size:x-small;
};

img.ssi
{
	height:132px;
	border:1px solid #9999aa;
};

.under
{
	text-decoration:underline;
};

.bol
{
	font-weight:bold;
};


.scris
{
	font-family: Verdana, Arial, serif; 
	font-size:x-small;
	margin-left:15px;
	margin-right:15px;
	text-align:justify;
};

.sbdist
{
	margin-bottom:3px;
};
.vsdist
{
	margin-top:15px;
};
.l20dist
{
	margin-left:20px;
};
.r5dist
{
	margin-right:5px;
};
.l5dist
{
	margin-left:5px;
};

.baba
{
	font-family: Verdana, Arial, serif; 
	font-size:small;
	text-align:center;
	margin-top:15px;
	font-weight:bold;
};

.baba1
{
	font-family: Verdana, Arial, serif; 
	font-size:x-small;
	text-align:center;
	margin-top:10px;
};

.baiba
{
	margin-top:10px;
	border:1px solid gray;
};

div.bit
{
	text-align: center;
}

a.bit:hover
{
	background-color:#FFF7DE;
	border: 1px solid #999;
}

a.bit
{
	background-color: #FFFAE1; 
	border: 1px solid #ddd; 
	display:block; 
	padding-top:15px; 
	padding-bottom:20px;
}
